Public Class FormularzZdarzeń
    Private Sub obrazTekst_Click(sender As Object, e As EventArgs) Handles obrazTekst.Click

    End Sub

    Private Sub obrazTekst_MouseDown(sender As Object, e As MouseEventArgs) Handles obrazTekst.MouseDown

    End Sub
End Class
